.. YDBDBMS documentation master file, created by
   sphinx-quickstart on Wed Aug 22 11:24:35 2018.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

YDBDBMS Grammar Documentation
===================================

.. toctree::
   :maxdepth: 5
 
   intro
   grammar
   rocto
   errors
   config
